ARDOUR(1)

NAME
ardour6-copy-mixer, ardour6-export, ardour6-fix_bbtppq, ardour6-new_empty_session, ardour6-new_session - session utilities for the ardour digital audio workstation

SYNOPSIS
ardour6-copy-mixer [ --help ] [ arguments ]
ardour6-export [ --help ] [ arguments ]
ardour6-fix_bbtppq [ --help ] [ arguments ]
ardour6-new_empty_session [ --help ] [ arguments ]
ardour6-new_session [ --help ] [ arguments ]

DESCRIPTION
ardour6-copy-mixer copies mixer-settings from one session to another.
ardour6-export exports an ardour session from the commandline.
ardour6-new_empty_session create a new empty session from the commandline.
ardour6-new_session create a new session from the commandline.
ardour6-fix_bbtppq converts an ardour session with 5.0-5.3 midi sources to be compatible with ardour5.4+.

OPTIONS

--help
    Display detailed usage information.

AUTHORS

This manual page was written by IOhannes m zmölnig <zmoelnig@iem.at> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.